@import url(http://custom.buyitsellit.com/30373/theme_assets/productreviews.css);
html, body
{
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  background-color:#212626; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/bg.png); /*~*/
  background-repeat:repeat-x; /*~*/
  background-position:top left; /*~*/
}



/*//////////////////////////////// RESET ////////////////////////////////*/
html, body, input, select, textarea
{
  font-family:Arial, Tahoma, Verdana;
  font-size:11px;
  color:#000; /*~*/
}

a
{
  color:#000; /*~*/
  text-decoration:none;
}

a:hover
{
}

img, a img { border:none; }

h1, h2, h3, h4, h5, h6, p
{
  padding:0;
  margin:0 0 15px 0;
  font-weight:normal;
}

ul { list-style:none; }

ul, li, form
{
  margin:0;
  padding:0;
}
/*//////////////////////////////// RESET ////////////////////////////////*/



/*//////////////////////////////// COMMON ////////////////////////////////*/
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.button {
background: #e7e3e0; /*~*/
}
/*//////////////////////////////// COMMON ////////////////////////////////*/



/*//////////////////////////////// LAYOUT ELEMENTS ////////////////////////////////*/
#wrapper
{
  width:1000px;
  margin:0 auto;
  position:relative;
  
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/content.png); /*~*/
  background-repeat:repeat-y  ; /*~*/
  background-position:top left; /*~*/
  
}


#holder
{
  width:960px;
  padding:0 20px 23px 20px;
  
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/header.png); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:top center; /*~*/
}

#header
{
  float:left;
  width:100%;
  height:41px;
  margin-top:45px;
}

#content
{
  float:left;
  width:900px;
  margin:30px 30px 0 30px;
}

#footer
{
  width:940px;
  padding:20px 50px;
  margin:0 auto;
  color:#81a2a2; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/footer.jpg); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:top center; /*~*/
}
/*//////////////////////////////// LAYOUT ELEMENTS ////////////////////////////////*/



/*//////////////////////////////// HEADER ////////////////////////////////*/
#header #navigation
{
  margin:0 10px 0 41px;
  padding:0;
  list-style:none;
}

#header #navigation li
{
  float:left;
  margin:14px 0 0 0;
  padding:0;
}

#header #navigation li.right
{
  float:right;
}

#header #navigation li a
{
  margin:0 23px 0 0;
  padding:0 0 0 17px;
  color:#fff; /*~*/
  text-transform:lowercase;
  
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/bullet.png); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:center left; /*~*/
}

#header #navigation li a:hover
{
  text-decoration:underline;
}


#logo
{
  float:left;
}


#cart
{
  float:right;
  width:278px;
  height:45px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/basket.jpg); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:top left; /*~*/
}

#cart > ul
{
  float:right;
  width:228px;
  height:45px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/cart.jpg); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:0px 0px; /*~*/
  
  /*cursor:pointer;*/
}

#cart > ul:hover, #cart > ul.hover
{
  background-position:0px -45px;
}

#cart > ul > li
{
  position:relative;
  z-index:10;
}

#cart > ul > li > a
{
  float:left;
  margin-left:15px;
  margin-top:10px;
  font-size:24px;
  color:#b0aa9d; /*~*/
}

#cart > ul > li a span
{
  color:#fff; /*~*/
  font-weight:bold;
}

#cart > ul > li small
{
  float:right;
  margin-right:28px;
  margin-top:17px;
  color:#fff; /*~*/
}

#cart ul ul
{
  width:100%;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/cart.jpg); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:bottom left; /*~*/
  position:absolute;
  z-index:10;
  top:45px;
  left:0px;
}

#cart ul ul li
{
  margin:5px 14px 0 14px;
  padding:7px 5px 0 1px;
  border-top:1px solid #807561;
  color:#fff; /*~*/
}

#cart ul ul li span
{
  float:left;
  color:#afa99c; /*~*/
  margin-right:10px;
}

#cart ul ul li a.item
{
  float:left;
  width:110px;
  color:#fff; /*~*/
}

#cart ul ul li a.item_price
{
  float:right;
  color:#b0aa9d; /*~*/
  font-weight:bold;
margin-right: 3px;
}
#cart ul ul li a.del
{
  float:right;
  color:#b0aa9d; /*~*/
width: 10px;
height: 13px;
  font-weight:bold;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/delete.png); /*~*/
  background-repeat:no-repeat; /*~*/
  background-position:center right; /*~*/
}

#cart ul ul li a:hover
{
  text-decoration:underline;
}

#cart ul ul li.total
{
  height:35px;
  margin:15px 14px 0 14px;
  padding-top:10px;
  border:none;
  font-size:18px;
}

#cart .links
{
  clear:both;
  float:left;
  margin-top:5px;
  margin-left:55px;
  color:#c4bfb6; /*~*/
}

#cart .links a
{
  color:#61553b; /*~*/
}


#search_bar
{
  clear:both;
  float:left;
  width:868px;
  height:46px;
  margin-top:35px;
  padding:0 7px 0 25px;
  color:#b0aa9d; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/search_bar.jpg);
  background-position:top left;
  background-repeat:no-repeat;
}

#search_bar .bc
{
  float:left;
  margin-top:15px;
  font-size:14px;
}

#search_bar a
{
  font-weight:bold;
  color:#b0aa9d; /*~*/
}

#search_bar .search
{
  float:right;
  margin-top:6px;
}

#search_bar .search form
{
  float:right;
  margin-left:20px;
}

#search_bar .search span
{
  float:left;
  margin-top:10px;
}

#search_bar .search form input.t
{
  float:left;
  width:178px;
  height:24px;
  padding:10px 10px 0 10px;
  border:none;
  background-color:transparent;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/search.jpg);
  background-position:top left;
  background-repeat:no-repeat;
}

#search_bar .search form input.b
{
  float:left;
  width:41px;
  height:34px;
  border:none;
  background-color:transparent;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/search.jpg);
  background-position:top right;
  background-repeat:no-repeat;
  cursor:pointer;
}
/*//////////////////////////////// HEADER ////////////////////////////////*/



/*//////////////////////////////// FOOTER ////////////////////////////////*/
#footer div.price
{
  color:#567d7d; /*~*/
}

#footer a
{
  margin-left:12px;
  color:#81a2a2; /*~*/
}

#footer a:hover
{
  color:#dfcdaa; /*~*/
}
/*//////////////////////////////// FOOTER ////////////////////////////////*/



/*//////////////////////////////// BOX ////////////////////////////////*/
.box
{
  float:left;
  width:250px;
  padding:0 0 25px 0;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/box_bottom.jpg); /*~*/
  background-position:bottom left; /*~*/
  background-repeat:no-repeat; /*~*/
}

#categories {
  background-color: #f4f3f1; /*~*/
}
.box li, .box li a { color:#61553b; }  /*~*/
.box li a:hover { text-decoration:underline; }

.box > li
{
  float:left;
  width:200px;
  margin:20px 25px 0 25px;
}

.box li.head
{
  margin:0;
  padding:25px 25px 0 25px;
  color:#000; /*~*/
  font-size:24px;
  text-transform:lowercase;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/box.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}

.box li h3
{
  float:left;
  margin:0 0 0 2px;
  padding:0;
  font-size:14px;
  font-weight:bold;
}

.box li .count
{
  float:right;
  margin-right:4px;
  font-size:11px;
  color:#c7c2b9;
}

.box li ul
{
  clear:both;
  float:left;
  width:100%;
  margin-top:5px;
  font-size:12px;
}

.box li ul li
{
  padding-top:5px;
  margin-bottom:5px;
  padding-left:23px;
  border-top:1px solid #e5e3df; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/box.jpg); /*~*/
  background-position:-250px 11px; /*~*/
  background-repeat:no-repeat; /*~*/
}

/*//////////////////////////////// BOX ////////////////////////////////*/



/*//////////////////////////////// GRID ////////////////////////////////*/
.grid_home
{
  margin-top:15px;
}

.grid
{
  clear:both;
  float:left;
  width:100%;
}

.grid h2
{
  margin-bottom:20px;
}

.grid .sort
{
  float:right;
  font-size:11px;
  text-transform:lowercase;
}

.grid .sort span { padding-top:1px; }
.grid .sort span, .grid .sort select
{
  float:left;
  margin-left:9px;
}

.grid ul
{
  float:left;
}

.grid > ul li ul li
{
  float:left;
  width:148px;
  margin-right:10px;
  margin-bottom:25px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/grid.jpg); /*~*/
  background-position:-16px 0px; /*~*/
  background-repeat:no-repeat; /*~*/
  position:relative; /*~*/
}

.grid > ul li.first
{
  clear:both;
}

.grid > ul li.last
{
  margin-right:0;
}

.grid > ul li:hover
{
  background-position:-16px -424px;
}

.grid > ul li a
{
  float:left;
  padding:8px;
}

.grid > ul li a:hover
{
  text-decoration:underline;
}

.grid > ul li a.title
{
  float:left;
  width:128px;
  /*height:20px;*/
  margin:0 0 7px 0;
  padding:7px 10px 5px 10px;
  color:#61553b;
  font-size:11px;
  background-color:#e6e4e0;
}

.grid > ul li .price
{
  clear:both;
  float:left;
  margin:0 3px;
  color:#6b6047; /*~*/
  font-size:14px;
  font-weight:bold;
}

.grid > ul li a.add
{
  float:right;
  height:14px;
  padding:2px 25px 0 0;
  font-size:11px;
  text-transform:lowercase;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/grid.jpg); /*~*/
  background-position:60px 0px; /*~*/
  background-repeat:no-repeat; /*~*/
}

.grid > ul li a.add:hover
{
  text-decoration:none;
}

.grid > ul li a.more_info
{
  float:right;
  height:14px;
  padding:2px 0 0 0;
  font-size:11px;
  text-transform:lowercase;
}

.grid > ul li a.more_info:hover
{
  text-decoration:none;
}

.grid .g1
{
  float:left;
  width:310px;
}

.grid .g2
{
  float:left;
  width:310px;
}

.grid .g2 .price
{
  float:right;
  font-size:30px;
  text-transform:lowercase;
  color:#b0aa9d; /*~*/
}

.grid .g2 .price strong
{
  color:#6b6047; /*~*/
}

.grid .g2 .gallery
{
  clear:both;
  float:left;
  padding:10px;
  margin-top:2px;
  font-size:11px;
  text-transform:lowercase;
  color:#b0aa9d; /*~*/
  background: #e7e3e0 url(http://custom.buyitsellit.com/30373/theme_assets/gallery.jpg) 0px -95px no-repeat; /*~*/
}

.grid .g2 .gallery .tn
{
  float:left;
  margin-top:21px;
  margin-bottom:7px;
}

.grid .g2 .gallery .tn img
{
  float:left;
  border:5px solid #d8d5cf; /*~*/
  margin-right:6px;
  margin-bottom: 6px;
}

.grid .g2 .gallery .tn img.second
{
  margin-right:0;
}


.grid .g2 .gallery span {
color: #666; /*~*/
}

.grid .box
{
  width:100%;
  margin-top:2px;
  margin-bottom:15px;
  font-size:11px;
  color:#b0aa9d; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/box2.jpg); /*~*/
}

.grid .box li
{
  width:233px;
  margin-bottom:-5px;
}

.grid .box li.head
{
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/box2.jpg); /*~*/
  margin-bottom:0;
}

.grid .box li label, .grid .box li input, .grid .box li select
{
  float:left;
}

.grid .box li label
{
  padding-top:1px;
padding-right: 10px;
  padding-bottom:2px;
}

.grid .box li input.qty
{
  width:37px;
  height:20px;
  padding:7px 8px 0 8px;
  border:none;
  background-color:transparent;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/qty.jpg);
  background-position:top left;
  background-repeat:no-repeat;
}

.grid .box li .chart
{
  float:right;
  padding:2px 3px;
  font-size:11px;
  font-weight:bold;
  text-transform:uppercase;
  color:#fff; /*~*/
  background:#ddd9ce; /*~*/
}

.grid .box li .chart:hover
{
  background:#52606e; /*~*/
  text-decoration:none;
}

.grid .box li .price
{
  padding-top:4px;
  font-size:14px;
  letter-spacing:0px;
}

.grid .box li .price strong
{
  color:#716241; /*~*/
}
#optionprice {
font-weight: bold;
}
.grid .box #addtocartbutton
{
  float:left;
  width:241px;
  height:33px;
  border:none;
  background-color:transparent; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/addcart.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}
.grid .box li .add
{
height: 28px;
width: 180px;
margin-left: 54px;
font-size: 20px !important;
color: #fff; /*~*/
background: none; /*~*/
border: none;
cursor:pointer;
}
.grid .box li .more_info
{
  float:left;
  width:241px;
  height:33px;
  border:none;
  cursor:pointer;
}

.grid .features
{
  margin-right:27px;
}

.grid .features li
{
  border-top:1px solid #ecebe8; /*~*/
  padding:8px 25px 0 25px;
  margin:8px 0 0 0;
  font-size:11px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/feature.jpg); /*~*/
  background-position:3px 10px; /*~*/
  background-repeat:no-repeat; /*~*/
}

.grid .features li.head
{
  padding-left:0;
  padding-right:0;
  background:none;
}

.grid .features h4
{
  margin:0;
  font-size:13px;
  font-weight:bold;
  text-transform:lowercase;
}

.grid hr
{
  clear:both;
  float:left;
  width:100%;
  margin-top:25px;
  margin-bottom:15px;
  border:none;
  border-top:1px solid #ecebe8; /*~*/
}
.grid #search_suggest {
display: block;
line-height: 40px;
}
.grid #search_suggest a {
float: none !important;
margin: 0px;
padding: 0px;
}
/*//////////////////////////////// GRID ////////////////////////////////*/



/*//////////////////////////////// PAGING ////////////////////////////////*/
.pages
{
  clear:both;
  float:left;
  width:584px;
  height:19px;
  padding:10px 16px 9px 20px;
  margin-bottom:15px;
  font-size:11px;
  color:#b0aa9d; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/paging.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}


.pages a, .pages span
{
  float:left;
  font-size:11px;
  font-weight:bold;
  text-align:center;
  color:#fff; /*~*/
  background:#dcd8cd; /*~*/
  display: block;
  padding: 0.2em 0.5em;
  margin-right: 0.1em;
}

.pages span.nextprev
{
  margin-right:20px;
  padding-top:3px;
  text-transform:uppercase;
  background: none;
  color: #b0aa9d; /*~*/
}

.pages a:hover
{
  background:#b0aa9d; /*~*/
}

.pages span.current
{
  background:#c4bca7; /*~*/
}

/*//////////////////////////////// PAGING ////////////////////////////////*/



/*//////////////////////////////// SIDEBAR ////////////////////////////////*/
#sidebar
{
  clear:both;
  float:left;
  width:250px;
  margin-right:28px;
}

#sidebar .box, #sidebar .rss
{
  margin-top:25px;
}

#sidebar .newsletter
{
  color:#b0aa9d; /*~*/
}

#sidebar .newsletter form
{
  float:left;
  margin:-5px 0 5px 0;
}

#sidebar .newsletter form input.t
{
  float:left;
  width:137px;
  height:24px;
  padding:10px 10px 0 10px;
  border:none;
  background-color:transparent; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/newsletter.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}

#sidebar .newsletter form a.b
{
  float:left;
  width:41px;
  height:34px;
  border:none;
  background-color:transparent; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/newsletter.jpg); /*~*/
  background-position:top right; /*~*/
  background-repeat:no-repeat; /*~*/
  cursor:pointer;
}

#sidebar .rss
{
  float:left;
}

#sidebar .rss a
{
  float:left;
  padding-left:20px;
  color:#61553b; /*~*/
  font-size:12px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/feeds.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}

/*//////////////////////////////// SIDEBAR ////////////////////////////////*/



/*//////////////////////////////// MAIN COLUMN ////////////////////////////////*/
#maincol
{
  float:left;
  width:622px;
  margin-top:35px;
  font-size:13px;
}

#maincol p
{
  line-height:18px;
}

#maincol p a
{
  color:#716241; /*~*/
  text-decoration:underline;
}

#maincol p a:hover
{
  color:#52606e; /*~*/
}

#maincol h1
{
  color:#52606e;
  font-size:30px;
}

#maincol h2
{
  color:#b0aa9d;
  font-size:24px;
}

#maincol ul.list
{
  margin:25px 0 25px 0;
  padding:8px 0 0 0;
  border-top:1px solid #edece9; /*~*/
  font-size:14px;
}

#maincol ul.list li
{
  margin:0 0 8px 0;
  padding:0 50px 8px 50px;
  border-bottom:1px solid #edece9; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/li.jpg); /*~*/
  background-position:23px 1px; /*~*/
  background-repeat:no-repeat; /*~*/
}

#maincol .more
{
  clear:both;
  float:left;
  width:100%;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/line.jpg); /*~*/
  background-position:center center; /*~*/
  background-repeat:repeat-x; /*~*/
}

#maincol .more a
{
  float:right;
  padding:0 0 0 10px;
  color:#52606e; /*~*/
  font-size:12px;
  font-weight:bold;
  text-transform:lowercase;
  text-decoration:none;
  background-color:#fff; /*~*/
}
/*//////////////////////////////// MAIN COLUMN ////////////////////////////////*/



/*//////////////////////////////// CART ////////////////////////////////*/
.cart
{
  color:#b0aa9d; /*~*/
  font-size:11px;
}

.cart li
{
  clear:both;
  float:left;
  width:620px;
  height:90px;
  margin-bottom:13px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/cart_bg.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:repeat-x; /*~*/
  position:relative;
}

.cart li img
{
  float:left;
  width:80px;
  height:80px;
  margin:5px;
}

.cart li .info
{
  float:left;
  margin-top:15px;
  margin-left:27px;
}

.cart li .info h5
{
  margin:0 0 2px 0;
  font-size:14px;
  color:#6b6047; /*~*/
}

.cart li .info h5 a
{
  color:#6b6047; /*~*/
}

.cart li .info h5 a:hover
{
  text-decoration:underline;
}

.cart li .info .qty
{
  margin-top:6px;
}

.cart li .info input
{
  width:37px;
  height:20px;
  padding:7px 8px 0 8px;
  margin-left:5px;
  border:none;
  background-color:transparent; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/qty.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}

.cart li .info2
{
  position:absolute;
  top:28px;
  right:34px;
}

.cart li .info2 .price
{  
  display:block;
  font-size:16px;
  color:#8d8572; /*~*/
margin-top: 12px;
}

.cart li .info2 .remove
{
  float:right;
  width:32px;
  height:37px;
margin-top: 12px;
  margin-left:30px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/remove.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}

.cart li.shipping
{
  clear:both;
  float:left;
  width:603px;
  height:33px;
  padding:7px 0 0 17px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/cart_shipping.jpg); /*~*/
}

.cart li.shipping span, .cart li.shipping input, .cart li.shipping select, .cart li.shipping .cal
{
  float:left;
  margin-right:14px;
}

.cart li.shipping select, .cart li.shipping .cal
{
  margin-top:3px;
}

.cart li.shipping span
{
  padding-top:3px;
  font-size:18px;
  color:#b0aa9d; /*~*/
}

.cart li.shipping input
{
  width:37px;
  height:20px;
  padding:7px 8px 0 8px;
  margin-left:5px;
  border:none;
  background-color:transparent; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/qty.jpg); /*~*/
  background-position:top left; /*~*/
  background-repeat:no-repeat; /*~*/
}

.cart li.shipping .cal
{
  height:16px;
  padding:3px 7px 0 7px;
  border:none;
  font-size:11px;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  color:#fff; /*~*/
  background:#dcd8cd; /*~*/
}

.cart li.shipping .cal:hover
{
  background:#52606e; /*~*/
}

.cart li.continue
{
  clear:both;
  float:left;
  width:584px;
  height:62px;
  padding:14px 13px 0 23px;
  color:#b0aa9d; /*~*/
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/cart_continue.jpg); /*~*/
}

.cart li .price
{
  padding-top:2px;
  font-size:22px;
}

.cart li .price .strong
{
  color:#8d8572; /*~*/
}

.cart li .action
{
  float:right;
  margin-left:18px;
}

.cart li .action a.con
{
  clear:both;
  float:left;
  margin-top:2px;
  text-decoration:underline;
  color:#b0aa9d; /*~*/
}

.cart li .action .button
{
  float:left;
  height:33px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/cart_continue.jpg); /*~*/
  background-repeat:no-repeat; /*~*/
}

.cart li .action .co
{
  width:144px;
  background-position:bottom right;
}

.cart li .action .ec
{
  width:164px;
  background-position:top right;
}

.cart li.payment
{
  clear:both;
  float:left;
  width:620px;
  height:auto;
  padding:9px 0 0 0;
  margin:0;
  color:#b0aa9d; /*~*/
  background-image:none;
}

.cart li.payment span
{
  padding-top:6px;
}

.cart li.payment .gc
{
  float:right;
  width:175px;
  height:44px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/googlecheckout.jpg);
}

.cart li.payment .pp
{
  float:right;
  width:145px;
  height:42px;
  margin-left:15px;
  background-image:url(http://custom.buyitsellit.com/30373/theme_assets/paypal.jpg);
}
/*//////////////////////////////// CART ////////////////////////////////*/



/*//////////////////////////////// IE FIXES ////////////////////////////////*/
.ie7 #cart .links
{
  float:none;
}

.ie7 #search_bar
{
  float:none;
}

.ie7 #search_bar .search
{
  width:420px;
}

.ie7 #search_bar .search form
{
  margin-left:0;
}

.ie7 .box li a
{
  float:left;
}

.ie7 .grid > ul
{
  clear:both;
  float:none;
}

.ie7 .grid > ul li .price
{
  width:65px;
}

.ie7 .grid .g2 .gallery
{
  float:right;
  width:100;
}

.ie7 .grid .g2 .gallery .tn
{
  float:left;
  width:290px;
}
.ie7 .grid .g2 .gallery .tn a
{
  float:left;
}
.ie7 .grid .g2 .gallery span
{
  float:left;
  width:310px;
}

.ie7 .grid .features li
{
  background-position:3px 13px;
}

.ie7 .grid .box li .add
{
  float:right;
}
.ie7 .grid .box li .more_info
{
  float:right;
}

.ie7 .grid hr
{
  margin-bottom:5px;
  border-top:1px solid #ecebe8;
  border-bottom:1px solid #fff;
}

.ie7 .cart li .info2
{
  clear:both;
  float:none;
}

.ie7 .cart li .info2 .left
{
  text-align:right;
  width:524px;
}

.ie7 .cart li .action a.con
{
  width:160px;
}
/*//////////////////////////////// IE FIXES ////////////////////////////////*/



















/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: ".";
 display: block;
height: 0;
 clear: both;
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */


/* Customer Accounts Pages */

/* ----  Full Size Box ---- */
.full-box 
{
width:97%;
padding:10px;
float:left;
margin-bottom:10px;
}
/* ----  Forgot Password Header ---- */
.forgotPassHeader
{
font-weight:bold;
}
/* ----  Left Box ---- */
.left-box 
{
width:100%;
padding:10px;
display: block;
clear: both;
}
/* ----  right Box ---- */
.right-box 
{
width:100%;
padding:10px;
display: block;
clear: both;
}    

/* ----  Create Account Header ---- */
.createAccountHeader
{
font-weight:bold;
}
/* ----  Left Box Bullet List ---- */
.left-box UL
{
margin-left:30px;
}
.left-box LI
{
}
/* ----  Right Box Bullet List ---- */    
.right-box UL
{
margin-left:30px;
}
.right-box LI
{
}    

/* ----  Fixed Widths ---- */    
.left-box.fixed1 
{
}
.fixed2
{
}    
/* ----  H1 Headers ---- */     
.left-box H1, .right-box H1, .full-box H1
{
font-size:120%;
display: block;
}
/* ----  Form Styling ---- */         
.form-item 
{
height:28px;
}
.form-item LABEL
{
float: left;
width: 70px;
font-size: 12px;
font-weight: bold;
margin: 0;
padding: 0;
padding-top: 5px;
}
.form-item SPAN
{
font-size:80%;
margin-left:10px;
}  
.login-error {
font-size:80%;
color:Red;
margin-top:10px;
margin-bottom:10px;
}  
/* ----  Lost Password error ---- */         
.lostpass-error {
font-size:80%;
color:Red;
margin-top:10px;
margin-bottom:10px;
}
/* ----  Lost Password Confirm ---- */           
.lostpass-confirm {
font-size:80%;
color:Green;
margin-top:10px;
margin-bottom:10px;
}  
/*------- ORDER SUMMARY ------------*/
.ordersum 
{
float:right;
clear:left;
margin-bottom:10px;
}

.ordertable 
{
float:right;
width:100%;
padding:0px;
margin: 0;
}

.ordertable TH 
{
padding:5px;
text-align: left;
background: #f4f3f1;
}
.ordertable td 
{
padding:3px;
border-bottom: 1px solid #e3e2e0;
}
.ordertable td.alt 
{
padding:3px;
}
/* ----  Order Paging ---- */         
.prevorderpage 
{
float:left;
}

.nextorderpage 
{
float:right;
}

/*--------CUSTOMER DETAILS TABLE-----------*/
.customertable
{
width:300px;
margin-left:40px; 
float:left; 
}
.customertable TD
{
font-size:90%;
vertical-align:top;
}
.customertable TD.label
{
font-weight:bold;
}
.editlink
{
float:right;
}

/*--------CUSTOMER EDIT TABLE-----------*/
.edittable
{
width:100%;
margin-left:0px; 
float:left; 
}
.edittable TD
{
font-size:90%;
vertical-align:middle;
}
.edittable TD.label
{
font-weight:bold;
width:120px;
padding-right:15px;
text-align:right;

}
.edittable
{
float:right;
}
/*--------Update account error-----------*/
.saveError
{
color:Red;
margin-left:30px;
margin-bottom:15px;
}
.saveError LI
{
color:Red;
}


/*--------feed icons-----------*/
.smallicon{
 margin:20px 5px 0px 5px;
  
}



